ab: abhază
ace: aceh
ach: acoli
ada: adangme
ady: adyghe
aa: afar
afh: afrihili
af: afrikaans
agq: aghem
ain: ainu
ak: akan
akk: akkadiană
bss: akoose
akz: Alabama
sq: albaneză
ale: aleută
arq: 'Algerian Arabic'
alt: 'altaică meridională'
ase: 'American Sign Language'
am: amharică
anp: angika
njo: 'Ao Naga'
ar: arabă
shu: 'arabă ciadiană'
ar_001: 'arabă standard modernă'
an: aragoneză
arc: aramaică
sam: 'aramaică samariteană'
aro: Araona
arp: arapaho
arn: araucaniană
arw: arawak
hy: armeană
rup: aromână
frp: Arpitan
as: asameză
ast: asturiană
asa: asu
cch: atsam
av: avară
ae: avestană
awa: awadhi
ay: aymara
az: azeră
bfq: Badaga
ksf: bafia
bfd: bafut
bqi: Bakhtiari
ban: balineză
bal: baluchi
bm: bambara
bax: bamun
bjn: Banjar
bas: basaa
eu: bască
ba: bașkiră
bbc: 'Batak Toba'
bar: Bavarian
bej: beja
bem: bemba
bez: bena
bn: bengaleză
bew: Betawi
bho: bhojpuri
be: bielorusă
bik: bikol
bin: bini
my: birmaneză
bpy: Bishnupriya
bi: bislama
byn: blin
brx: bodo
bs: bosniacă
brh: Brahui
bra: braj
br: bretonă
bug: bugineză
bg: bulgară
bum: bulu
bua: buriat
cad: caddo
frc: 'Cajun French'
xal: calmucă
yue: cantoneză
cps: Capiznon
car: carib
ks: cașmiră
csb: cașubiană
ca: catalană
cay: cayuga
ceb: cebuano
ce: cecenă
cs: cehă
dtp: 'Central Dusun'
esu: 'Central Yupik'
chg: chagatai
ch: chamorro
chr: cherokee
chy: cheyenne
chb: chibcha
cgg: chiga
qug: 'Chimborazo Highland Quichua'
zh: chineză
zh_Hans: 'chineză simplificată'
zh_Hant: 'chineză tradițională'
chp: chipewyan
cho: choctaw
chk: chuukese
cv: ciuvașă
swb: comoreză
kg: congoleză
cop: coptă
ko: coreeană
kw: cornică
co: corsicană
cr: cree
mus: creek
hr: croată
dak: dakota
da: daneză
dar: dargwa
dzg: dazaga
del: delaware
din: dinka
dv: divehi
doi: dogri
dgr: dogrib
dua: duala
dyu: dyula
dz: dzongkha
he: ebraică
efi: efik
egy: 'egipteană veche'
arz: 'Egyptian Arabic'
eka: ekajuk
elx: elamită
ebu: embu
egl: Emilian
en: engleză
en_US: 'engleză americană'
en_AU: 'engleză australiană'
en_GB: 'engleză britanică'
en_CA: 'engleză canadiană'
enm: 'engleză mijlocie'
ang: 'engleză veche'
myv: erzya
eo: esperanto
et: estoniană
ee: ewe
ewo: ewondo
ext: Extremaduran
fan: fang
fat: fanti
zxx: 'fară conținut lingvistic'
fo: faroeză
phn: feniciană
hif: 'Fiji Hindi'
fj: fijiană
fil: filipineză
fi: finlandeză
nl_BE: flamandă
fon: fon
gur: Frafra
fr: franceză
fr_CA: 'franceză canadiană'
fr_CH: 'franceză elvețiană'
frm: 'franceză mijlocie'
fro: 'franceză veche'
fur: friulană
frr: 'frizonă nordică'
fy: 'frizonă occidentală'
frs: 'frizonă orientală'
ff: fulah
gaa: ga
gd: 'gaelică scoțiană'
cy: galeză
gl: galiciană
gan: 'Gan Chinese'
lg: ganda
gay: gayo
gag: găgăuză
gba: gbaya
gez: geez
ka: georgiană
nds: 'germana de jos'
de: germană
de_AT: 'germană austriacă'
gsw: 'germană elvețiană'
gmh: 'germană mijlocie înaltă'
de_CH: 'germană standard elvețiană'
goh: 'germană veche înaltă'
aln: 'Gheg Albanian'
bbj: ghomala
glk: Gilaki
gil: gilbertină
gom: 'Goan Konkani'
gon: gondi
gor: gorontalo
got: gotică
el: greacă
grc: 'greacă veche'
grb: grebo
gn: guarani
gu: gujarati
guz: gusii
gwi: gwichʼin
hai: haida
ht: haitiană
hak: 'Hakka Chinese'
ha: hausa
haw: hawaiiană
hz: herero
hil: hiligaynon
hi: hindi
ho: 'hiri motu'
hit: hitită
hmn: hmong
hup: hupa
iba: iban
ibb: ibibio
yi: idiș
io: ido
ig: igbo
ilo: iloko
smn: 'inari sami'
id: indoneziană
izh: Ingrian
inh: ingușă
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiak
ga: irlandeză
mga: 'irlandeză mijlocie'
sga: 'irlandeză veche'
is: islandeză
it: italiană
jrb: iudeo-arabă
jpr: iudeo-persană
jam: 'Jamaican Creole English'
ja: japoneză
chn: 'jargon chinook'
jv: javaneză
kaj: jju
dyo: jola-fonyi
jut: Jutish
kbd: kabardian
kea: kabuverdianu
kab: kabyle
kac: kachin
kgp: Kaingang
kkj: kako
kl: kalaallisut
kln: kalenjin
kam: kamba
kbl: kanembu
kn: kannada
kr: kanuri
krc: karaceai-balkar
kaa: karakalpak
krl: kareliană
kaw: kawi
kk: kazahă
ky: kârgâză
ken: Kenyang
kha: khasi
km: khmeră
khw: Khowar
ki: kikuyu
kmb: kimbundu
krj: Kinaray-a
rw: kinyarwanda
kiu: Kirmanjki
rn: kirundi
tlh: klingoniană
ksh: kölsch
bkm: kom
kv: komi
koi: komi-permiak
kok: konkani
kfo: koro
kos: kosrae
avk: Kotava
khq: 'koyra chiini'
ses: 'koyraboro Senni'
kpe: kpelle
kri: Krio
kj: kuanyama
kum: kumyk
ku: kurdă
ckb: 'kurdă sorani'
kru: kurukh
kut: kutenai
nmg: kwasio
quc: kʼicheʼ
lad: ladino
lah: lahnda
lkt: lakota
lam: lamba
lag: langi
lo: laoțiană
ltg: Latgalian
la: latină
lzz: Laz
lv: letonă
lez: lezghian
lij: Ligurian
und: 'limbă necunoscută'
mul: 'limbi multiple'
kho: 'limbp khotaneză'
li: limburgheză
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: lituaniană
liv: Livonian
jbo: lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-lulua
lui: luiseno
smj: 'lule sami'
lun: lunda
luo: luo
lus: lusahi
lb: luxemburgheză
luy: luyia
mde: maba
mk: macedoneană
jmc: machame
mad: madureză
maf: mafa
mag: magahi
hu: maghiară
vmf: Main-Franconian
mai: maithili
mak: makasar
mgh: makhuwa-meetto
kde: makonde
ms: malaeză
ml: malayalam
mg: malgașă
mt: malteză
mnc: manciuriană
mdr: mandar
man: mandingo
mni: manipur
gv: manx
mi: maori
mr: marathi
chm: mari
mh: marshalleză
mwr: marwari
mas: masai
mzn: Mazanderani
byv: medumba
men: mende
mwv: Mentawai
mer: meru
mgo: meta’
mic: micmac
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mwl: mirandeză
moh: mohawk
mdf: moksha
ro_MD: moldovenească
lol: mongo
mn: mongolă
mfe: morisyen
ary: 'Moroccan Arabic'
mos: mossi
mua: mundang
ttt: 'Muslim Tat'
mye: myene
nqo: n’ko
naq: nama
nap: napolitană
na: nauru
nv: navajo
nd: 'ndebele de nord'
nr: 'ndebele de sud'
ng: ndonga
ne: nepaleză
new: newari
nwc: 'newari clasică'
sba: ngambay
nnh: ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: nias
niu: niueană
nog: nogai
non: 'nordică veche'
'no': norvegiană
nb: 'norvegiană bokmål'
nn: 'norvegiană nynorsk'
nov: Novial
nus: nuer
nym: nyamwezi
ny: nyanja
nyn: nyankole
tog: 'nyasa tonga'
nyo: nyoro
nzi: nzima
oc: occitană
oj: ojibwa
nl: olandeză
dum: 'olandeză mijlocie'
or: oriya
om: oromo
osa: osage
os: osetă
pal: pahlavi
pfl: 'Palatine German'
pau: palauană
pi: pali
pam: pampanga
pag: pangasinan
pap: papiamento
ps: paștună
pdc: 'Pennsylvania German'
fa: persană
peo: 'persană veche'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: pohnpeiană
pl: poloneză
pnt: Pontic
pt: portugheză
pt_BR: 'portugheză braziliană'
pt_PT: 'portugheză europeană'
pro: 'provensală veche'
prg: Prussian
pa: punjabi
qu: quechua
raj: rajasthani
rap: rapanui
rar: rarotongan
rif: Riffian
rgn: Romagnol
rom: romani
rm: romanșă
ro: română
rof: rombo
root: root
rtm: Rotuman
rug: Roviana
ru: rusă
rue: Rusyn
rwk: rwa
ssy: saho
sah: sakha
saq: samburu
se: 'sami de nord'
sma: 'sami de sud'
sm: samoană
sgs: Samogitian
sad: sandawe
sg: sango
sbp: sangu
sa: sanscrită
sat: santali
sc: sardiniană
sas: sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sr: sârbă
sh: sârbo-croată
sco: scots
sly: Selayar
sel: selkup
seh: sena
see: seneca
srr: serer
sei: Seri
st: sesotho
tn: setswana
ksb: shambala
shn: shan
sn: shona
ii: 'sichuan yi'
scn: siciliană
sid: sidamo
bla: siksika
szl: Silesian
zbl: 'simboluri Bilss'
sd: sindhi
si: singhaleză
syr: siriacă
syc: 'siriacă clasică'
sms: 'skolt sami'
den: slave
cu: slavonă
sk: slovacă
sl: slovenă
xog: soga
sog: sogdien
so: somaleză
snk: soninke
dsb: 'sorabă de jos'
hsb: 'sorabă de sus'
nso: 'sotho de nord'
azb: 'South Azerbaijani'
es: spaniolă
es_ES: 'spaniolă europeană'
es_419: 'spaniolă latino-americană'
es_MX: 'spaniolă mexicană'
srn: 'sranan tongo'
sv: suedeză
suk: sukuma
sux: sumeriană
su: sundaneză
sus: susu
sw: swahili
swc: 'swahili Congo'
ss: swati
shi: tachelhit
tg: tadjică
tl: tagalog
ty: tahitiană
dav: taita
tly: Talysh
tmh: tamashek
tzm: 'tamazight central marocană'
zgh: 'tamazight standard marocană'
ta: tamilă
trv: taroko
twq: tasawaq
tt: tătară
te: telugu
ter: tereno
teo: teso
tet: tetum
th: thailandeză
bo: tibetană
tig: tigre
ti: tigrină
tem: timne
tiv: tiv
tli: tlingit
tpi: 'tok pisin'
tkl: tokelau
to: tonga
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimshian
ts: tsonga
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tr: turcă
crh: 'turcă crimeeană'
ota: 'turcă otomană'
tk: turkmenă
tru: Turoyo
tvl: tuvalu
tyv: tuvană
tw: twi
kcg: tyap
uk: ucraineană
udm: udmurt
uga: ugaritică
ug: uigură
umb: umbundu
ur: urdu
uz: uzbecă
vai: vai
wa: valonă
ve: venda
vec: Venetian
vep: Veps
vi: vietnameză
vo: volapuk
vro: Võro
vot: votic
vun: vunjo
wal: walamo
wae: walser
war: waray
wbp: Warlpiri
was: washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wo: wolof
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
yav: yangben
yao: yao
yap: yapeză
ybb: yemba
yo: yoruba
zap: zapotecă
dje: zarma
zza: zaza
zea: Zeelandic
zen: zenaga
za: zhuang
gbz: 'Zoroastrian Dari'
zu: zulu
zun: zuni
